Bug 1555845 - gromacs: FTBFS in F28
Summary: gromacs: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gromacs
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:47 UTC by Fedora Release Engineering
Modified: 2018-03-30 12:56 UTC (History)
3 users (show)

Fixed In Version: gromacs-2018-1.fc28.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-30 12:56:48 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 19:47:08 UTC
Your package gromacs failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24799937

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-15 11:53:26 UTC
gromacs-2018-1.fc28.2 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6caca9a4a7

Comment 2 Fedora Update System 2018-03-15 13:34:43 UTC
gromacs-2018-1.fc28.2 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6caca9a4a7

Comment 3 Fedora Update System 2018-03-30 12:56:48 UTC
gromacs-2018-1.fc28.2 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.